/*
Template:onetone
Theme Name:onetone-child
Description:onetone の子テーマです
Author:Yuji Tayama
Version:1.0
*/

footer #main {
	background-color: #FFFFFF;
	max-width: 970px;
	margin: 30px auto;
	padding: 10px 30px 30px 30px;
}
footer #main img {
	display: none;
}
footer #main ul {
	display: none;
}
footer #main p {
	display: none;
}
footer #main h1 {
	font-size: 18px;
}
footer #main .more {
	display: none;
}
footer #main .info-title {
	text-align: center;
	font-size: 25px;
	font-weight: 600;
	color: #333333;
}

.about-author {
	display: none;
}
ul.entry-meta {
	display: none;
}
.section-title-container {
	margin-top: 150px;
}